Subject: Reminder: Your support ticket with Loom
From: Loom <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 19 Dec 2019 12:02:22 +0000

Please type above this line to update the conversation.

Hi Ashish, Lauren from Loom here 👋

I just wanted to follow up with you in case you needed further assistance. I just want to make sure you're all set and that your inquiry was resolved.

You have an open support ticket with us and we're more than happy to help if needed. 

If we don't hear back from you within 48 hours, I'll go ahead and close the ticket. You can always contact us by replying to this message or emailing us at [email-masked]

Let us know if you have any other questions or concerns.

Thanks!
Lauren

--------------------------------
This email is a service from Loom.

[KZ3L5X-RQQ6]